\section{Future direction to improve on the interim framework}

An interesting question is how present and future experiments will be able to probe the
couplings of the Higgs boson at a high level of precision, see \Bref{Peskin:2012we} for
a discussion.
There is a wide variety of BSM models where the Higgs couplings differs from the 
Standard Model ones by less that $10\%$, as discussed in \Bref{Gupta:2012mi}.
Among many papers dealing with the subject we quote those in 
\Brefs{Zeppenfeld:2000td,Belyaev:2002ua,Duhrssen:2004cv,Lafaye:2009vr,Klute:2012pu}.

% A possible strategy to look for deviations from the SM is the following:
% we take the Standard Model (SM) as the theory of ``light'' degrees of freedom, 
% \ie $d= 4$  operators amd we simulate the unknown extension of the SM by the most general 
% set of $d= 6$ operators that are obtained by integrating out the heavy degrees of
% freedom.
% With enough statistics it should be possible to fit the coefficients of the $d= 6$
% operators (anomalous couplings) and see if a) they are close to zero (where zero = SM) or 
% b) they are not.
% In second case we should move in the Lagrangian space and adopt a new renormalizable 
% Lagrangian with the virtue of making zero that specific (large) couplings; of course there will 
% be more Lagrangians in the same class of correspondence (many Lagrangians $\,\to\,$ one 
% anomalous coupling) but still we could see how our new choice handles the rest of the data.
% 
% There are also different options for a list of $d= 6$ operators and we refer to the work of 
% \Brefs{Buchmuller:1985jz,Grzadkowski:2010es} and 
% of \Brefs{Bonnet:2011yx,Kanemura:2008ub,Horejsi:2004fs} (see also 
% \Brefs{Hagiwara:1993qt,Hankele:2006ma}, \Bref{Anastasiou:2011pi},
% \Brefs{Corbett:2012dm,Qi:2008ex,Hasegawa:2012mf,Degrande:2012gr,Azatov:2012rd},
% \Brefs{GonzalezGarcia:1999fq,Eboli:1998vg,Barger:2003rs} and \Bref{delAguila:2010mx}).
% 
% Our benchmark models can be seen as particular realizations of the full set of $d= 6$
% operators with a chain
% %--
% \begin{equation}
% \mbox{benchmark models} \quad \in \quad d = 6\;\mbox{operators} \quad \in \quad
% \mbox{BSM Lagrangians}
% \end{equation}  
% %--
% where, by BSM Lagrangians, we mean those Lagrangians containing new, heavy degrees of freedom that
% can produce $d= 6$ operators when the heavy particles are integrated out.
% Here we refer to the work of \Brefs{Buchmuller:1985jz,Grzadkowski:2010es} for a general
% basis of operators, to \Bref{Bonnet:2011yx} and of \Brefs{Arzt:1993gz,Arzt:1994gp} for 
% a theoretical interpretation of anomalous Higgs couplings at LHC, 
% of \Brefs{Manohar:2006ga,Manohar:2006gz,Bonciani:2007ex,Aglietti:2006tp} for heavy colored 
% scalar fields, of \Brefs{Georgi:1985nv,Passarino:1989py,Logan:2010en},
% \Brefs{Passarino:1990nu,Aoki:2012yt}, \Bref{Kanemura:2012rs} for the inclusion of 
% Higgs triplets.
